Subject: [PATCH 0/2] tqm85xx: enable PCMCIA bridge on ST85xx baseboards.

From: Dmitry Eremin-Solenikov <[email-masked]>
Date: Thu, 22 Jul 2010 00:33:22 +0400

Baseboards for tqm85xx modules (STK85xx) bear TI PCI1520 PCMCIA controllers.
These two patches enables one to fully use this controller in Linux.